<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      Add User
      <a href="/" class="btn btn-primary" style="float:right;">Back</a>
    </div>
    <form action="/save-user" method="POST">
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Name</label>
        <input type="text" name="name" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">age</label>
        <input type="number" name="age" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">username</label>
        <input type="text" name="username" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" class="form-control" id="exampleInputPassword1">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">email</label>
        <input type="text" name="email" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">city</label>
        <input type="text" name="city" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">score</label>
        <input type="number" name="score" class="form-control" id="exampleInputName1" aria-describedby="NameHelp">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>
  
